Guj-Marg mobile application - Feature #1895

Please Review the follwiong changes in the GujMARG Officers dashboard App
08/05/2025 11:20 PM - Krishna Kanth A

Status: New Start date: 08/05/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Kindly refer to the attached file for the change that are to be implemented in the GujMARG Officers dashboard App.

Also Please refer to the Attached images Regarding the Officers Hierarchy Display.
Request you to please change the Screen design as per the attached Screenshots.

(The Officers Post is to be displayed on the Right Side an the Self tickets (if any) for the Officer to be displayed in the Separate Row.)

History

#1 - 09/05/2025 10:28 AM - Krishna Kanth A
- File deleted (GujMARG _ Officers_DashboardApp_updated_08May.docx)

#2 - 09/05/2025 10:29 AM - Krishna Kanth A
- File GujMARG _ Officers_DashboardApp_updated_08May.docx added

#3 - 09/05/2025 11:17 AM - Durga Konduru

- Assignee set to Bhanuchander Sannidhanam

#4 - 12/05/2025 11:07 AM - Krishna Kanth A
- File Officer_Dashboard_Hierarchy_2.jpg added
- File Officer_Dashboard_Hierarchy 3.jpg added
- File OfficerDashboardHierarchy 1.jpg added

- Description updated

Files

GujMARG _Officers_DashboardApp_updated_08May.docx 14.8 KB 09/05/2025 Krishna Kanth A
Officer_Dashboard_Hierarchy_2.jpg 202 KB 12/05/2025 Krishna Kanth A
Officer_Dashboard_Hierarchy_3.jpg 318 KB 12/05/2025 Krishna Kanth A
OfficerDashboardHierarchy_1.jpg 201 KB 12/05/2025 Krishna Kanth A
